  <webobject name = "TableContainer">

  <webobject name = "IsAfficherBarreNavigation">
  <webobject name = "DivBarreDeNavigation">
      <webobject name = "FormBarreNavigation">
      <table cellspacing = "0" style="width:100%">
        <tbody>
		      <tr >
		        <td style="width: 50%; vertical-align: middle; text-align: right;">
		              <span ><webobject name = "PremierePage"/></span>
		              <span><webobject name = "PagePrecedente"/></span>
		              <span><webobject name = "NumeroPage"/> de <webobject name = "NumeroPageMax"/><webobject name = "ObserverNumeroPage"/></span>
		              <span><webobject name = "PageSuivante"/></span>
		              <span><webobject name = "DernierePage"/></span>
		        </td>
		        <td style="width: 50%; padding-left: 20px; vertical-align: middle">
		          <span><webobject name = "NbreLignesParPage"/> lignes / page<webobject name = "ObserverNbreLignesParPage"/></span>
		        </td>
		      </tr>
		    </tbody>
      </table>
      </webobject>
  </webobject>
  </webobject>
  
  <webobject name = "DivHeaderAndBody">
  <table cellspacing="0" cellpadding="0" border="0" >
  <webobject name = "IfShouldDisplayHeader">
	  <thead>
	      <tr>
            <webobject name = "IsSelectionMultipleEnabled">
		          <webobject name = "ThToggleSelectAllContainer">
		              <webobject name = "SimpleMenu">
		                  <div class = "menuitem"><webobject name = "SelectAll">Tout sélectionner</webobject></div>
						  <div class = "menuitem"><webobject name = "SelectNone">Tout déselectionner</webobject></div>
						  <div class = "menuitem"><webobject name = "SelectInverse">Inverser la sélection</webobject></div>
		              </webobject>                
		          </webobject>
	          </webobject>
	        <webobject name = "RepColonnes">
	          <webobject name = "IsColonneTriable"><webobject name = "ThColonne"><span class="triable"><webobject name = "LibelleColonne"/></span><webobject name = "IsAfficherIndicateurDeTri"><webobject name = "SupThColonne"><font size = "-2">&nbsp;<webobject name = "IndexTri"/>&nbsp;&nbsp;</font></webobject></webobject></webobject></webobject>
	          <webobject name = "IsColonneNotTriable"><webobject name = "ThColonneSansTri"><webobject name = "LibelleColonne"/></webobject></webobject>
	        </webobject>
	      </tr>
	  </thead>
</webobject>		
	  <tbody>
	    <webobject name = "RepLignes">
	        <webobject name = "TrLigne">
	            <webobject name = "IsSelectionMultipleEnabled">  
	              <webobject name = "TdLigneSelection"><webobject name = "CBLigneSelection"/></webobject>
	            </webobject>
		          <webobject name = "RepColonnes1">

		            <webobject name = "IsSelectionEnabled">
					            <webobject name = "TdValeurColonne">
					            <webobject name = "ContainerTdValeurColonne">
						            <webobject name = "ValeurColonneObserver">
					                  <webobject name = "ValeurColonne"/>
						            </webobject>
						        </webobject>
					            </webobject>
			          </webobject>
			            
		            <webobject name = "IsNotSelectionEnabled">
				            <webobject name = "TdNotSelectionnableValeurColonne">
				              <webobject name = "ValeurColonne"/>
				            </webobject>
		            </webobject>
		            
		          </webobject>
	        </webobject>
	      </webobject>
	  </tbody>
	</table>
  </webobject>

  <webobject name = "IsAfficherBarreDeStatut">
  <webobject name="DivBarreDeStatut">
	  <table cellspacing = "0">
	    <tfoot>
		      <tr>
		        <td width="25%">
		          S&eacute;lection(s): <b><webobject name = "NbreLignesSelectionnees"/></b>
		        </td>
		        <td width="50%" align="center">&nbsp;</td>
		        <td width="25%" align = "right">
		          Total: <b><webobject name = "NbreLignesMax"/></b>
		        </td>
		      </tr>
		  </tfoot>
	  </table>
  </webobject>
  </webobject>

  <webobject name = "DivToolBarContent">
    <webobject name = "TableViewToolBarContent"></webobject>
  </webobject>
</webobject>

